Bug 251595 - security/i2p: Update to 0.9.48
Summary: security/i2p: Update to 0.9.48
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://geti2p.net/en/blog/post/2020/...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-05 05:53 UTC by Michael Muenz
Modified: 2020-12-17 09:46 UTC (History)
2 users (show)

See Also:
kai: merge-quarterly+


Attachments
i2p 0.9.48 (945 bytes, patch)
2020-12-05 05:53 UTC, Michael Muenz
m.muenz: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Muenz 2020-12-05 05:53:05 UTC
Created attachment 220268 [details]
i2p 0.9.48

Update to latest version

- portlint -A is happy
- poudriere bulk builds fine pkg
- poudriere testport runs without errors
Comment 1 Automation User 2020-12-05 06:20:11 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/225647122
Comment 2 commit-hook freebsd_committer 2020-12-16 05:31:04 UTC
A commit references this bug:

Author: kai
Date: Wed Dec 16 05:30:50 UTC 2020
New revision: 558208
URL: https://svnweb.freebsd.org/changeset/ports/558208

Log:
  security/i2p: Update to 0.9.48

  Changelog:

  https://geti2p.net/en/blog/post/2020/11/30/0.9.48-Release

  PR:		251595
  Submitted by:	Michael Muenz <m.muenz@gmail.com> (maintainer)

Changes:
  head/security/i2p/Makefile
  head/security/i2p/distinfo
Comment 3 Kai Knoblich freebsd_committer 2020-12-16 05:42:27 UTC
Committed to head branch, thank you for the patch!  QA for MFH'ing it into the 2020Q4 branch is in progress.
Comment 4 commit-hook freebsd_committer 2020-12-17 09:45:43 UTC
A commit references this bug:

Author: kai
Date: Thu Dec 17 09:45:23 UTC 2020
New revision: 558273
URL: https://svnweb.freebsd.org/changeset/ports/558273

Log:
  MFH: r558208

  security/i2p: Update to 0.9.48

  Changelog:

  https://geti2p.net/en/blog/post/2020/11/30/0.9.48-Release

  PR:		251595
  Submitted by:	Michael Muenz <m.muenz@gmail.com> (maintainer)

  Approved by:	ports-secteam bugfix blanket

Changes:
_U  branches/2020Q4/
  branches/2020Q4/security/i2p/Makefile
  branches/2020Q4/security/i2p/distinfo
Comment 5 Kai Knoblich freebsd_committer 2020-12-17 09:46:56 UTC
Merged into the 2020Q4 branch, all done!